class CreateCompetitionPrizes < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_prizes do |t|
      t.references :competition

      t.string :name
      t.string :category
      t.integer :num

      t.timestamps
    end
  end
end
